/*------------------------------ listmain -------------*/
#maincont {width:90%;min-width:1080px;height:auto;min-height:700px;background:none;margin:0;margin:10px auto;padding:0px;text-align:left;}
#maincont:after{content:"";display:block;height:0;clear:both;}

#mainleft {float:left;width:20%;min-width:216px;height:auto;min-height: 680px;text-align:center;margin:0px;padding:0px;background:none;}
#mainleft .mainleft_menu {width:200px;height:auto;min-height:680px;margin:0px auto;padding:0px;}
#mainleft .mainleft_menu:after{content:"";display:block;height:0;clear:both;}
#mainleft .mainleft_menu .mainleft_menu_list {margin:0px auto;padding:0px;text-align:center;background:#E0E0E0;}
#mainleft .mainleft_menu .mainleft_menu_list li {border-collapse:collapse;border:1px solid #ddd;border-top:none;height:40px;line-height:40px;vertical-align:middle;background:#f3f3f3;}
#mainleft .mainleft_menu .mainleft_menu_list li.lf {text-align:left;padding-left:20px;}
#mainleft .mainleft_menu .mainleft_menu_list li.title {height:60px;line-height:60px;font-weight: bold;font-size:18px;color:#fff;background:#0F6DA0;}
#mainleft .mainleft_menu .mainleft_menu_list li.title a {font-size:17px;color:yellow;}
#mainleft .mainleft_menu .mainleft_menu_list li.on {border-left:5px solid #EA8529;background:#0F6DA0;color:#fff;font-weight:bold;}
#mainleft .mainleft_menu .mainleft_menu_list li.on a {color:#fff;}
#mainleft:after{content:"";display:block;height:0;clear:both;}

#mainright {float:right;width:79%;min-width:860px;background:#fff;border: 1px solid #ddd;border-collapse:collapse;margin:0px;height:auto;min-height:680px;padding:0px;}
#mainright .mainright_menu {width:97%;height:35px;text-align:left;margin:0;padding:1%;line-height:35px;vertical-align:middle;border:none;border-bottom:1px dotted #ddd;}
#mainright .mainright_cont {width:97%;height:auto;min-height:650px;padding:1%;text-align:center;line-height:30px;vertical-align:middle;text-align:left;margin:0px auto;}
#mainright .mainright_cont h1 {width:98%;height:40px;line-height:40px;vertical-align:middle;text-align:center;margin:10px auto;padding:0px;}
#mainright .mainright_cont .intro {width:94%;padding:2%;padding-top:0px;height:auto;line-height:30px;vertical-align:middle;text-align:left;margin:0px auto;}
#mainright:after{content:"";display:block;height:0;clear:both;}


/*------------------------------ view -------------*/
#maincont .view {width:90%;height:auto;min-height:750px;background:#fff;margin:5px auto;padding:5%;padding-top:0;text-align:left;font-size: 16px;line-height:30px;vertical-align:middle;border:1px solid #ddd;}
#maincont .view .tt {width:100%;font-size: 25px;text-align:center;height:45px;line-height:45px;vertical-align:middle;font-weight:bold;padding:0px;margin:30px auto;}
#maincont .view .autor {width:100%;font-size: 13px;background:#eee;text-align:center;height:30px;line-height:30px;vertical-align:middle;margin:0px auto;}
#maincont .view .nav {width:95%;height:35px;text-align:left;margin:0;padding:2%;padding-bottom:0;line-height:35px;vertical-align:middle;border:none;border-bottom:1px dotted #ddd;}
#maincont .view .viewcont{width:100%;height:auto;}

/*---------------------- teacher -----------*/
table.tcinfo{width:100%;height:auto;margin:0 auto;padding:0;}
table.tcinfo tr td {height:35px;line-height:35px;vertical-align:middle;text-align:left;padding:10px;padding-right:0;margin:0;}
table.tcinfo tr td.tctt {background:#eee;font-weight:bold;color:#000;font-size:16px;padding:0;padding-left:10px;}
table.tcinfo tr td.cimg {width:15%;text-align:center;}
table.tcinfo tr td.cimg img {width:auto;height:auto;max-height:220px;max-width:200px;padding:1px;border:1px solid #eee;}
table.tcinfo tr td.ctt {width:15%;text-align: right;height:25px;line-height:25px;}
table.tcinfo tr td.cct {width:27%;text-align:left;height:25px;line-height:25px;}


table.con_tb {border-collapse: collapse;border: none;width: 98%;}
table.con_tb tr.tt td {text-align:center;background:#B3E7FF;}
table.con_tb td {border: solid #000 1px;height:40px;line-height:25px;vertical-align:middle;padding-left:10px;text-align:left;}
table.con_tb tr.f1 {background:#FFF7F2;}

/*------------------------------ listcont -------------*/
#Searchresult{width:97%; height:auto; min-height:650px;padding:1%; background:none;margin:0px auto;}
#Searchresult a {font-size:16px;}

li.list_cont {width:97%;padding:1%;height:30px;line-height:30px;vertical-align:middle;border-bottom:1px dotted #ccc;list-style:none;}
li.list_cont .list_cont_1  {float:left;width:85%;height:auto;overflow:hidden;text-align:left;margin:0px;padding:0px;}
li.list_cont .list_cont_1 span.red {color:#ff0000}
li.list_cont .list_cont_2 {float:left;width:15%;height:auto;text-align:right;font-size:12px;color:#666;margin:0px;padding:0px;}
div.listfy {float:left;width:97%;text-align:right;padding:0px;padding-right:2%;border:none;}

/*------------------------------ pagination -------------*/
.pagination {width:100%;height:30px;line-height:30px;vertical-align:middle;text-align:right;}
.pagination a {text-decoration: none;border: 1px solid #AAE;color: #15B;}
.pagination a, .pagination span {display: inline-block;padding: 0.1em 0.4em;margin-right: 5px;margin-bottom: 5px;}
.pagination .current {background: #26B;color: #fff;border: 1px solid #AAE;}
.pagination .current.prev, .pagination .current.next{color:#999;border-color:#999;background:#fff;}

/*------------------------------ zyml -------------*/
table.bd {width:100%;border-collapse:collapse;border:none;}
table.bd td {border:1px solid #ccc;padding-left:5px;word-break:break-all;vertical-align:top;}
table.bd td span.red {color:#FF0000;font-weight:bold;}
table.bd tr.tt2 td {text-align:center;background:#ffff99;vertical-align:middle;font-size:13px;font-weight:bold;}
table.bd tr.tt td{text-align:center;background:#CAEEFF;}

/*------------------------------ teacher -------------*/
ul.teacherlist {width:98%;height:auto;margin:10px auto;padding:0px;}
ul.teacherlist li {float:left;width:10%;height:45px;text-align:center;line-height: 20px;vertical-align:middle;word-wrap : break-word ;margin:0px;padding:0px;font-family:宋体, Microsoft YaHei, Helvetica, Arial, sans-serif, }
ul.teacherlist li.tt {clear:both;margin:5px auto;width:100%;background:#f3f3f3; border: none;border-bottom:1px solid #ddd;text-align:left;}
ul.teacherlist li.tt2 {clear:both;margin:5px auto;width:100%;border: none;text-align:left;font-weight:bold;}